Skip to main content
GET
List people

Authorizations

X-API-Key
string
header
required

Your workspace's API key. It starts with b2b_sk_.

Query Parameters

skip
integer
default:0

How many rows to skip. Starts at 0.

Required range: x >= 0
limit
integer
default:50

How many rows to return in one page.

Required range: 1 <= x <= 500
search
string | null

Text to search for.

min_score
integer | null

Only people with at least this fit score.

status
string | null
days
integer | null

Only the last this many days.

date_from
string<date> | null

Start date, ISO 8601.

date_to
string<date> | null

End date, ISO 8601.

signal_type
string | null
sort
string | null
Pattern: ^(newest|score)$
crm_stage
string | null
stage
string | null

Only this stage.

view
string | null
enriched
string | null
include_watched
boolean
default:false
list_id
string<uuid> | null

Only people on this list.

campaign_id
string<uuid> | null

Only people in this campaign.

owner
string | null
source_key
string[] | null
ids
string | null

Comma-separated person ids.

Response

Success

company_domain
string
required
id
string<uuid>
required
created_at
string<date-time>
required
company_name
string | null
score
integer
default:0
status
string
default:new
person_name
string | null
person_title
string | null
person_linkedin_url
string | null
person_email
string | null
person_fit_score
integer | null
person_fit_reason
string | null
tags
string[]
updated_at
string<date-time> | null
outreach_contacted
boolean
default:false
outreach_replied
boolean
default:false
outreach_reply_intent
string | null
has_outreach
boolean
default:false
crm_stage
string | null
crm_stage_changed_at
string<date-time> | null
crm_stage_source
string | null
owner_user_id
string<uuid> | null
owner_email
string | null
crm_postponed_until
string<date-time> | null
fit_verdict
string | null
fit_verdict_at
string<date-time> | null
fit_verdict_by
string<uuid> | null
fit_verdict_reason
string | null
fit_verdict_note
string | null
stage
string | null
do_not_contact
boolean | null
in_active_campaign
boolean | null
name_unresolved
boolean
default:false